Linux kernel 权限许可和访问控制问题漏洞 CVE-2018-13405 CNNVD-201807-441

4.6 AV AC AU C I A
发布: 2018-07-06
修订: 2021-01-05

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 4.17.4及之前版本中的fs/inode.c文件的‘inode_init_owner’函数存在安全漏洞。攻击者可利用该漏洞获取提升的权限。

0%
当前有8条漏洞利用/PoC
当前有6条受影响产品信息